Subject: [PATCH 2/2] USB: EHCI: make ehci-orion a separate driver

From: [email-masked] (Greg KH)
Date: Wed, 20 Feb 2013 10:28:52 -0800

On Tue, Feb 19, 2013 at 08:24:38AM +0100, Andrew Lunn wrote:
> 
> GregKH: Please can you drop this patch from usb-next. It breaks more
> than it fixes.

I've now reverted both of these, and the follow-on patch that Arnd sent
in.

Arnd, sorry, but please be more careful, especially when you ask for
patches to be rushed into the tree...

greg k-h